## python-django-waffle 0.20.0

=== requirements.txt ===
# These are required to run the tests.
Django
flake8
six

# Everything else is in a Django-version-free version
# for TravisCI.
-r travis.txt
