=== debian/changelog ===
python-django-waffle (0.20.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Tell autodep8 to use the correct import name.

 -- Michael Fladischer <fladi@debian.org>  Mon, 24 Feb 2020 11:13:25 +0100

python-django-waffle (0.19.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Fix copyright years (Closes: #940534).
  * Clean up django_waffle.egg-info/requires.txt to allow two builds in
    a row.
  * Bump Standards-Version to 4.5.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 30 Jan 2020 20:24:37 +0100

python-django-waffle (0.18.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Fri, 22 Nov 2019 13:41:06 +0100

python-django-waffle (0.17.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Refresh patches.
  * Bump Standards-Version to 4.4.1.

 -- Michael Fladischer <fladi@debian.org>  Mon, 14 Oct 2019 21:45:34 +0200

python-django-waffle (0.16.0-1) unstable; urgency=low

  * Initial release (Closes: #928085).

 -- Michael Fladischer <fladi@debian.org>  Thu, 25 Apr 2019 15:42:20 +0200
