## python-django-waffle 1.0.0

=== debian/changelog ===
python-django-waffle (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump debhelper version to 13.

 -- Michael Fladischer <fladi@debian.org>  Tue, 30 Jun 2020 21:47:53 +0200
