## python-django-waffle 2.0.0

=== requirements.txt ===
# These are required to run the tests.
Django
flake8

# Everything else is in a Django-version-free version
# for TravisCI.
-r travis.txt
