=== debian/changelog ===
python-django-waffle (2.0.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-django-waffle-doc: Add Multi-Arch: foreign.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Add d/upstream/metadata.

 -- Michael Fladischer <fladi@debian.org>  Fri, 16 Oct 2020 18:09:03 +0200
