=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-django-waffle
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
@@ -15,8 +15,8 @@
  python3-sphinx,
 Standards-Version: 4.5.0
 Homepage: https://github.com/django-waffle/django-waffle/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-waffle
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-waffle.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-waffle
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-waffle.git
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
@@ -27,6 +27,7 @@
  libjs-mathjax,
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: feature flipper for Django (Documentation)
  Django Waffle is feature flipper for Django. You can define the conditions for
  which a flag should be active, and use it in a number of ways. Feature flags
