=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-django-waffle-$1/ \
https://github.com/django-waffle/django-waffle/releases \
/django-waffle/django-waffle/archive/v([\d\.]+)\.tar\.gz
