## python-django-waffle 2.3.0

=== requirements.txt ===
Django
django-jinja>=2.4.1,<3
Jinja2>=2.7.1
transifex-client

flake8
mock==1.3.0
tox
