=== debian/changelog ===
python-django-waffle (2.3.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Depend on python3-all for autopkgtests.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Fri, 28 Jan 2022 18:23:08 +0000

python-django-waffle (2.2.1-1) unstable; urgency=low

  * Update d/watch to work with github again.
  * New upstream release.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Mon, 01 Nov 2021 18:00:38 +0000
