=== debian/control ===
--- 
+++ 
@@ -13,12 +13,11 @@
  python3-mock,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/django-waffle/django-waffle/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-waffle
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-waffle.git
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
 
 Package: python-django-waffle-doc
 Section: doc
