## python-django-waffle 2.6.0

=== debian/changelog ===
python-django-waffle (2.6.0-1) unstable; urgency=low

  * New upstream release.
  * Drop 0004-Django-4-compatibility.patch, fixed by upstream.

 -- Michael Fladischer <fladi@debian.org>  Sun, 07 Aug 2022 07:08:58 +0000

python-django-waffle (2.4.1-2) unstable; urgency=medium

  * Add patch for Django 4 compatibility (Closes: #1013476).
  * Refresh patches.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Sun, 31 Jul 2022 20:50:25 +0000

python-django-waffle (2.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 05 Apr 2022 12:58:11 +0000
