## python-django-waffle 3.0.0

=== requirements.txt ===
Django
django-jinja>=2.4.1,<3
transifex-client

flake8
mock==1.3.0
tox
