=== debian/changelog ===
python-django-waffle (3.0.0-1) unstable; urgency=low

  * New upstream release.
  * Use github tags instead of releases for d/watch.

 -- Michael Fladischer <fladi@debian.org>  Mon, 10 Oct 2022 10:13:58 +0000
