=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-mock,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/django-waffle/django-waffle/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-waffle
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-waffle.git
