## python-django-waffle 4.0.0

=== debian/changelog ===
python-django-waffle (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * Refresh patches.
  * Build using pybuild-plugin-pyproject.
  * Use django admin options to set pythonpath and settings for tests.
  * Bump Standards-Version to 4.6.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Sun, 13 Aug 2023 20:27:14 +0000
