=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django,
  python3-django-jinja,
  python3-mock,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/django-waffle/django-waffle/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-waffle
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-waffle.git
