## python-django-waffle 4.1.0

=== requirements.txt ===
Django
django-jinja>=2.4.1,<3
transifex-client

flake8
mypy
tox
