=== debian/changelog ===
python-django-waffle (4.1.0-2) unstable; urgency=medium

  * Team upload.
  * remove python3-mock build-dependency

 -- Alexandre Detiste <tchet@debian.org>  Wed, 28 Feb 2024 19:13:30 +0100

python-django-waffle (4.1.0-1) unstable; urgency=low

  * New upstream version 4.1.0
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 11 Jan 2024 14:03:15 +0000
