=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  python3-all,
  python3-django,
  python3-django-jinja,
- python3-mock,
  python3-setuptools,
  python3-sphinx,
 Standards-Version: 4.6.2
