=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-django-waffle-$1/ \
https://github.com/django-waffle/django-waffle/tags \
/django-waffle/django-waffle/archive/refs/tags/v([\d\.]+)\.tar\.gz
