=== debian/changelog ===
python-django-waffle (4.2.0-1) unstable; urgency=medium

  * Team upload.
  * Update upstream repository URLs.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Feb 2025 13:38:07 +0000
