=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Standards-Version: 4.6.2
-Homepage: https://github.com/django-waffle/django-waffle/
+Homepage: https://github.com/jazzband/django-waffle/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-waffle
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-waffle.git
 Rules-Requires-Root: no
