=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 endif
 
 override_dh_auto_test:
-	dh_auto_test -- --system=custom --test-args="cd {build_dir}; PYTHONPATH=. DJANGO_SETTINGS_MODULE=test_settings {interpreter} /usr/bin/django-admin test waffle"
+	dh_auto_test -- --system=custom --test-args="cd {build_dir}; {interpreter} -m django test  --pythonpath . --settings test_settings waffle"
 
 override_dh_clean:
 	rm -rf docs/.build
