## python-django-waffle 5.0.0

=== requirements.txt ===
Django
django-jinja>=2.4.1,<3
transifex-client

mypy
ruff
tox
