=== debian/changelog ===
python-django-waffle (5.0.0-0ubuntu1) questing; urgency=medium

  * New upstream version 5.0.0
  * d/watch: Use standard github api
  * d/control: Add sphinx rtd theme dependency

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 30 Jul 2025 09:34:43 -0400
