=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-django-waffle
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
@@ -13,6 +14,7 @@
  python3-django-jinja,
  python3-setuptools,
  python3-sphinx,
+ python3-sphinx-rtd-theme
 Standards-Version: 4.6.2
 Homepage: https://github.com/jazzband/django-waffle/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-waffle
